.anti-fraund-landing{
   
    .bitget-landing{
        margin-top: 150px;
        .heading{
            color:  #FFF;
text-align: center;
font-feature-settings: 'liga' off, 'clig' off;
font-family: Nunito;
font-size: 48px;
font-style: normal;
font-weight: 800;
line-height: 120%; /* 57.6px */
margin-bottom: 112px;
        }
    }
    & .hero-multicurrency {
        & .hero-multicurrency__content{
            .hero-multicurrency__title{
                color: #86868B;
            }
        }
        .hero-multicurrency__button {
            background-color: #22E243;
        }
    }
    & .text-image {
        & .text-image_line {
            margin: 0px;
        
    }
    }
    .bitget-landing .step_box .box {
        padding: 60px 45px;
    }
    .text-right-left-image__button{
        background-color: #22E243;   margin: 0 auto;
        display: block;
        max-width: 252px;
        line-height: 58px;
        padding: 0;
    }
    .fourbox{
        .step_box{
            grid-template-columns: repeat(4, 1fr);
        }
       .step_box .box{
        padding: 30px 34px;
        max-height: unset;
       }
    }
    .moneytransfers--text-image{
        margin-top: 250px;
        position: relative;
        margin-bottom: 250px;
        @media(max-width:1400px){
                max-width: 80%;
                margin-top: 100px;
            }
    
            @media(min-width:1000px){
                padding:55px;
            }
             @media(max-width:1600px){
                padding:100px;
            }
            @media(max-width:1100px){
                padding-top: 0;
            }
    
            @media(max-width:600px){
                max-width: 90%;
                margin-top: 20px;
                padding: 0;
            }
    
        .moneytransfers--text-image__wrapper{
            display: flex;
            gap: 20px;
            text-align: left;
            align-items: center;
            @media(max-width:600px){
                margin: 0 auto;
                width: 90%;
                padding-left: 25px;
                br{
                    display: none;
                }
            }
        }
        .moneytransfers--text-image__wrapper-text{
            @media(min-width:768px){
                width: 50%;
            }
        }
        .moneytransfers--text-image__wrapper-image{
            @media(min-width:768px){
                width: 50%;
            }
        }
        .moneytransfers--text-image__wrapper-text__heading{
            font-size:48px;;
              @media(max-width:1400px){
                    font-size:  var(--headingfont-size);;
                }
            line-height: var(--headingfont-line-height);
            margin-bottom: var(--heading-margin-bottom);
            color: white;
            font-feature-settings: 'liga' off, 'clig' off;
            font-family: Nunito;
            font-style: normal;
            font-weight: 800;
        }
        .moneytransfers--text-image__wrapper-text__description{
            font-size: 32px;
            line-height: var(--descriptionfont-line-height);
            margin-bottom: var(--description-margin-bottom);
            @media(max-width:1400px){
                font-size: var(--descriptionfont-size);
            }
            color: white;
            font-feature-settings: 'liga' off, 'clig' off;
            font-family: Nunito;
            font-style: normal;
            font-weight: 400;
        }
        .moneytransfers--text-image__wrapper-text__download{
            display: flex;
            gap:28px;
            margin-top: 133px;
            @media(max-width:1400px){
                gap:14px;
                margin-top: 50px;
                img{
                    width: 100px;
                    object-fit: contain;
                     @media(max-width:1100px){
                        height: 30px
                     }
                }
            }
        }
        .moneytransfers--text-image__wrapper-image-mobile{
            @media(min-width:600px){
                display: none;
            }
            @media(max-width:600px){
                width: 100%;
                position: relative;
                img{
                    object-fit: contain;
                    object-position: center;
                    max-height: 400px;
                    max-width: 400px;
                    position: relative;
                    left: -10dvh;
                }
            }
        }
        .moneytransfers--text-image__wrapper-image{
            @media(max-width:600px){
                display: none;
            }
            position: relative;
            z-index: -1;
            img{
                    position: absolute;
                    width: auto;
                    height: auto;
                    min-height: 100dvh;
                   
                    object-fit: contain;
                    left: 0;
                    z-index: -1;
                    pointer-events: none;
                    top: -50dvh;
                    left: -110%;
                     @media(min-width:2000px){
                        top: -30dvh;
                        max-height: 65dvh;
                        min-height: 65dvh;
                        left: -35dvh;
                    }
                    @media(max-width:1600px){
                        top: -50dvh;
                        max-height: 100dvh;
                        min-height: 100dvh;
                        left: -65dvh;
                    }
    
                       @media(max-width: 1100px){
                        height: 500px;
                        max-height: 500px;
                        min-height: 500px;
                        left: -300px;
                        top: -250px;
                    }
            }
        }
    }
    .button-main--green{
        display: inline-flex;
        height: 58px;
        padding: 20px 32px;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex-shrink: 0;
        background-color: #22E243;
        border-radius: 64px;
        color: var(--Black, #000);
        text-align: center;
        leading-trim: both;
        text-edge: cap;
        font-family: Nunito;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        text-transform: uppercase;
        border-radius: 200px;
        border:2px solid transparent;
        transition: all .3s ease-in-out;
            &:hover{
                transition: all .3s ease-in-out;
                border: 2px solid #000;
                background: #f7f7f7;
                color: #222;
                text-align: center;
                font-family: Nunito;
                box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, .15);
                background-image: url('https://www.zen.com/wp-content/themes/zen/images/deals-landing/patern.webp');
                background-position: center;
                background-size: cover;
            }
            @media(max-width: 1400px){
                height: 48px;
                padding: 16px 24px;
                font-size: 14px;
            }
    }

    @media (max-width:768px){
     
            & .bitget-landing {
                .heading{
                    font-size: 28px;
                    margin-bottom: 50px;
                }
            }
        }
}
@media(min-width:1100px) and (max-width:1910px){
    .page-template-anti-fraund-landing  {
      #navbar-new{
          zoom: 0.8;
          max-width: 1240px;
          margin-left: auto;
          margin-right: auto;
          left: 0;
          right: 0;
      }
      .anti-fraund-landing {
          zoom: 0.7;
      }
      [data-aos^=fade][data-aos^=fade]{
          opacity: 1;
      }
      [data-aos=fade-right]{
          transform: translate3d(0px, 0, 0) !important;
      }
  
      }
      .navbar-new__dropdown-hover .navbar-new__mid::after {
        height: calc(var(--navbar-new__mid-target-height) * 1.2) !important;
      }
    }
    .page-template-anti-fraund-landing   {
      & .container {
          @media (max-width: 1400px) {
              max-width: 80%;
          }
      }
      #sidebar-footer{
        max-width: 100% !important;
    }
    .hero-multicurrency {
        img{
           max-width: 883px; 
        }
    }
    }

    @media (max-width:768px){
   
        .growth_personal_usage p{
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            align-items: center;
            flex-direction: column;
        }

    }

    
@media(min-width:1100px) and (max-width:1910px){
    .page-template-anti-fraund-landing   {
      #navbar-new{
          zoom: 0.8;
          max-width: 1240px;
          margin-left: auto;
          margin-right: auto;
          left: 0;
          right: 0;
      }
      .site-footer{
        zoom: 0.8;
      }
      .anti-fraund-landing {
          zoom: 0.7;
      }
      [data-aos^=fade][data-aos^=fade]{
          opacity: 1;
      }
      [data-aos=fade-right]{
          transform: translate3d(0px, 0, 0) !important;
      }
  
      }
      .zen_hero{
        height: 1050px !important;
      }
    }
    .page-template-anti-fraund-landing   {
      & .container {
          @media (max-width: 1400px) {
              max-width: 80%;
          }
      }
 
    }


    .anti-fraund-landing{
        .text-right-left-image {
  img{
              max-width: 320px;display: block;
    margin: 0 auto;
  }
        }
        .customsteps.bitget_steps {
    & .step_box {
        & .box {
            .bitget_steps_box_heading {
font-family: Nunito;
font-size: 24px;
font-style: normal;
font-weight: 800;
line-height: 130%; /* 31.2px */

        }}}}
    }


    @media (max-width:768px){
        .anti-fraund-landing{
            .zen_hero{
                background: url(../anti-fraud/img/heromobile.webp);
             background-size: contain;
            height: 100%;
            background-position: top center;
            background-repeat: no-repeat;
            }
            .zen_hero__overlay {
            align-items: end;
            min-height: 850px;
            }
            .custom-text-right-left-image{
                margin-top: 150px;
             .text-right-left-image__title{
                color: var(--White, #FFF);
font-feature-settings: 'liga' off, 'clig' off;
font-family: Nunito;
font-size: 32px !important;
font-style: normal;
font-weight: 800;
line-height: 120%; /* 38.4px */
text-align: left !important;
             }   
                         .text-right-left-image__content___description{
                color: var(--White, #FFF);
font-feature-settings: 'liga' off, 'clig' off;
font-family: Nunito;
font-size: 16px !important;
font-style: normal;
font-weight: 400;
line-height: 130%; /* 20.8px */
text-align: left !important;
                strong{
                    display: block;
                    color: #FFF;
font-feature-settings: 'liga' off, 'clig' off;
font-family: Nunito;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 32px; /* 133.333% */
text-align: left;
margin-bottom: 20px !important;
                }
            }
            }
.zen_image_text_accordion__heading{
color: var(--White, #FFF);
font-feature-settings: 'liga' off, 'clig' off;
font-family: Nunito;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 120%; /* 28.8px */
}
   .accordion-title h3{
            color: #FFF;
font-feature-settings: 'liga' off, 'clig' off;
font-family: Nunito;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 32px; /* 133.333% */
margin-top: 0px;
        }
        .accordion-subtitle,.accordion-content p,.accordion-content{
color: var(--White, #FFF);
font-feature-settings: 'liga' off, 'clig' off;
font-family: Nunito;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 130%; /* 20.8px */
        }
        .bitget-landing{
margin-top: unset;
        }
        .zen_image_text_accordion{
            padding-bottom: 100px;
        }
        .zen_security_guidelines__image{
width: 100%;
        }
        .zen_security_guidelines__image h3{
            color: var(--White, #FFF);
font-feature-settings: 'liga' off, 'clig' off;
font-family: Nunito;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 120%; /* 28.8px */
        }
        .zen_security_guidelines__text ul, .zen_security_guidelines__text ol, .zen_security_guidelines__text li{
            color: #FFF;
font-feature-settings: 'liga' off, 'clig' off;
font-family: Nunito;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 32px; /* 133.333% */
margin-bottom: 32px;
        }
        .zen_security_guidelines__item{
            padding: 25px 0px;
        }
        .zen_reminder_label{
            color: #FFF;
font-feature-settings: 'liga' off, 'clig' off;
font-family: Nunito;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 140%; /* 28px */
text-transform: uppercase;
        }
        .zen_reminder_text{
           color: #FFF;
text-align: center;
font-feature-settings: 'liga' off, 'clig' off;
font-family: Nunito;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 120%; /* 28.8px */ 
        }
        .zen_reminder_highlight{
color: var(--White, #FFF);
text-align: center;
font-feature-settings: 'liga' off, 'clig' off;
font-family: Nunito;
font-size: 32px;
font-style: normal;
font-weight: 800;
line-height: 120%; /* 38.4px */
br{
    display: none;
}
        }
        }
     
    }


    @media (min-width:768px){
        .anti-fraund-landing{
           .custom-text-right-left-image {
            .text-right-left-image__content{
        .text-right-left-image__title {
                color: var(--White, #FFF);
font-feature-settings: 'liga' off, 'clig' off;
font-family: Nunito;
font-size: 40px;
font-style: normal;
font-weight: 800;
line-height: 120%; /* 48px */
            }
            .text-right-left-image__content___description{
                color: var(--White, #FFF);
font-feature-settings: 'liga' off, 'clig' off;
font-family: Nunito;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 130%; /* 26px */
                strong{
color: #FFF;
font-feature-settings: 'liga' off, 'clig' off;
font-family: Nunito;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 32px; /* 133.333% */
                }
            }
            }
    
           } 
        }
    }


    @media (min-width:2001px){
    .anti-fraund-landing {
    & .moneytransfers--text-image {
        & .moneytransfers--text-image__wrapper-image {
            & img {
                @media (min-width: 2000px) {
                   min-height: unset !important;
                   max-height: unset !important;
                   position: unset !important;
                   width: 200% !important;
                   margin-left: -50%;
                    /* max-height: 65dvh; */
                    /* min-height: 65dvh; */
                 
                }
            }
        }
    }
}
    }